@media (max-width: 767px) {
	#texto_data{
		font-family: "Noto Sans", sans-serif; 
		font-size: 200%; 
		margin: 0px;
		margin-top: 25px;
		text-decoration: underline;

	}
	#texto_nf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 3vw;
		text-decoration: underline; 
		margin-top: 1px;
	}
	#texto_cf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 3vw; 
		margin-top: 28px;
	}
}

@media (max-width: 767px) and (orientation: landscape){
	#texto_data{
		font-family: "Noto Sans", sans-serif; 
		font-size: 35px; 
		margin: 0px;
		margin-top: 25px;
		text-decoration: underline;
	}
	#texto_nf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 2vw;
		text-decoration: underline; 
		margin-top: 1px;
	}
	#texto_cf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 2vw; 
		margin-top: 40px;
	}
}

@media (min-width: 768px) {

	#texto_data{
		font-family: "Noto Sans", sans-serif; 
		font-size: 45px; 
		margin: 0px;
		margin-top: 40px;
		text-decoration: underline;
	}
	#texto_nf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 2vw;
		text-decoration: underline; 
		margin-top: 1px;
	}
	#texto_cf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 2vw; 
		margin-top: 40px;
	}
}
@media (min-width: 1300px) {

	#texto_data{
		font-family: "Noto Sans", sans-serif; 
		font-size: 45px; 
		margin: 0px;
		margin-top: 40px;
		text-decoration: underline;
	}
	#texto_nf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 1vw;
		text-decoration: underline; 
		margin-top: 1px;
	}
	#texto_cf{
		font-family: "Noto Sans", sans-serif; 
		font-size: 1vw; 
		margin-top: 40px;
	}
}
